<?php
// $fb_app_id = '199302750517862'; - Cannot use (from company that did app but domain not in allowed list)
$fb_app_id = '619358774903970'; // from the main site
?>
<!DOCTYPE html>
<html>
<head>
    <title>Tour de Cuisine</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="/assets/food-map/css/app.css" type="text/css" rel="stylesheet">
    <meta name="description" content="Tour de Cuisine celebrates the best of food in France; discover history, recipes and incredible holidays in Belle France's map">

    <meta property="og:site_name" content="Belle France">

    <meta property="fb:app_id" content="<?php echo $fb_app_id ?>" />
    <meta property="og:url" content="https://<?php echo htmlspecialchars($_SERVER['HTTP_HOST']) ?>/holidays/gourmet/food-map">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Tour de Cuisine">
    <meta property="og:image" content="https://<?php echo htmlspecialchars($_SERVER['HTTP_HOST']) ?>/assets/food-map/images/share.jpg">
    <meta property="og:description" content="Tour de Cuisine celebrates the best of food in France; discover history, recipes and incredible holidays in Belle France's map">

    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@BelleFrance" />
    <meta name="twitter:title" content="Tour de Cuisine" />
    <meta name="twitter:description" content="Tour de Cuisine celebrates the best of food in France; discover history, recipes and incredible holidays in Belle France's map" />
    <meta name="twitter:image" content="https://<?php echo htmlspecialchars($_SERVER['HTTP_HOST']) ?>/assets/food-map/images/share.jpg" />
</head>
<body>
<script>
    window.fbAsyncInit = function() {
        FB.init({
            appId      : '<?php echo $fb_app_id ?>',
            xfbml      : true,
            version    : 'v2.8'
        });
    };

    (function(d, s, id){
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) {return;}
        js = d.createElement(s); js.id = id;
        js.src = "//connect.facebook.net/en_GB/sdk.js";
        fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
</script>
<main class="main">
    <ul class="menu">
        <li class="menu__item clickable" data-region="paris">Paris</li>
        <li class="menu__item clickable" data-region="rhone">Rhone-Alpes</li>
        <li class="menu__item clickable" data-region="normandy">Normandy</li>
        <li class="menu__item clickable" data-region="alsace">Alsace</li>
        <li class="menu__item clickable" data-region="loire">Loire</li>
        <li class="menu__item clickable" data-region="provence">Provence</li>
        <li class="menu__item clickable" data-region="aquitaine">Bordeaux</li>
        <li class="menu__item clickable" data-region="burgundy">Burgundy</li>
        <li class="menu__item clickable" data-region="pyrenees">Pyrénées</li>
        <li class="menu__item clickable" data-region="corsica">Corsica</li>
    </ul>
    <div class="socials"><span class="socials__item menu__toggle"><span class="socials__item__span"></span><span class="socials__item__span"></span><span class="socials__item__span"></span></span><span class="socials__item" id="facebook"><img src="images/fb.svg"></span><span class="socials__item" id="twitter"><img src="images/tw.svg"></span></div>
    <div class="main__wrap">
        <div class="map"><svg id="svg2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 491.88 541.58">
                <defs>
                </defs>
                <path id="corsica_separating_line" fill="none" stroke="#bdbdbd" data-name="corsica separating line" class="cls-1" d="M432,545.25V475l64.25-42" transform="translate(-8.05 -3.67)" />
                <g id="corsica" class="clickable" data-region="corsica">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M446.9,489h-1.56v2.16l2,1.38,3.31,1.94.22,1.56-2,.59-3.12.59v1.34l1.16,1.19.22,3.91L451.4,505l1.56.38,1.38,2.16-1,1.38-1.56.56-1.19,2.16L449.46,513l.56,3.5,2.94-.19.78.59,2.75-1.37.78.78-1.37,2.94,1.38,1.38-2.34,1.75-1.56,3.5,4.28,1,6.06.56-2.53,2.94s-1.19-.46-1.72-.22l-.06,0,0,0,0,0,0,0,0,0s0,0,0,0l0,.06a.16.16,0,0,0,0,0s0,0,0,.06,0,0,0,.06a11.53,11.53,0,0,1-1.34,3.34l1.94,2.13,3.53,2.16,6.63,1.75,1.94.78,1.78.78-1.19,2.16,3.13-.19.59,1.38h3.13l.78-3.72-2-.41,2.75-2.91-1-1,.19-1.75,3.53-1.94.19-2.16-2.34-.19-1.56,1.34v-1.94l3.13-.19,1-2.34.78-6.84-.59-2.94-.06-2.81-.12-5.78,4.69-6.62V491.7L486.78,488l-.59-11.72-1.37-2.16-2.53-1.94-.41-7.25,1.19-3.31-1.56-5.28-1-4.28-.81-1.19-1.75-1-2.94,2,.41,1.94,1.56,2-1.75,1.34.78,1.56L474.84,460v1.75l2,1.78v2.72l-1.19,2.53-1.34.59-1.56-2.16-2.75.22-.59-.41H467l-2.12,2-.81,3.31-5.06,1-3.91,3.31-.78,2.16-1.94-.19-1-1.19-.56,3.34-1.37.56-.41,3.13.59,1.38-2.16,1.56Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="provence" class="clickable" data-region="provence">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M408.34,398.28l0-.19-1.78-.12-2.94-2.16-.78-2.53-5.47-.41-4.09-.37-.41-2.34,1.38-2.94-2.53,2.16-3.91-.41-.78-1.37,2.72-3.69L387,381.34l-2.75.22-2.12,3.31.56,3.5,3.31.41-.56,1.56-2.56.19L380,393.47l-.78-1,.56-3.91-1.16-1.37-5.28.78-1,2.09.56.31,3.31,5.5v4.44l5.81,5.78v2.5l-2.25,1.28.16.06-.16-.06L374.25,413l-1.41,10.5-5.78-.81-1.66,4.41,1.38,1.94-6.34,3.88L358.69,437l6.19.28,8.22.59,1.56,1.56h-2.94l-1.94,3.31,8.38,1.75,6.66-1.16L381.28,440l2.34-1.94,3.72,1.56,1.75,3.72,11.16.19,2.91-1.19.59,1.78-3.12,2.72,4.31.19-.78,2L403,450.38h9.56l4.69,1.56.47.63.53.72,3.5,1.56,1,3.91,2.16.41,2-1.37,3.5-2.16,6.06.59-.19,1.56-2,1,4.69.22-1.16-1.19-.41-2.53,2.53-1.75,2.94,1,1.19.38,1,1.19,1.38-1,.38-2.56,1.56-1.34h4.09l1.19-1.78,2.72.78,3.13-1.34v-5.09l-4.09.19,3.13-1.94,1.56-2.16.41-3.12,5.66-.78,3.16-3.53.16-.19.19-4.47,3.91.78,1.38-1.78,2,.41.19-6.06,4.5-.37,3.91-3.53h3.5l.19-2.16,3.53-2.12-2-4.5,2.94-2.53-.59-2.94,4.31-1.37,1.16-4.28-.56-2.94-1-1.75-.78-2.56-2.91.22L484,393.53h-2.94L476,389.44l-5.09-1.37H468v-3.53L463.91,382v-.12l-.41.16.41-.16v-3.78l2.75-.37-1.56-1.37-2-.59-1-2.53.78-1.75,3.5-3.72-.56-2.75.5-.53,1.84-2,2.13.19v-1.75l-2.72-1.37-.59-5.66-2.16-.78-2.72.41-5.09-2.56-.78-5.84-2.91-1-1-2-1.28-2.81-3.75-.19-1.75.78-.41,2.94-3.5.41-.59-2.75-1.16-1.16-3.53.38L435,340.94l-.78,4.09.59,1,4.09.41.78,2.53,1.56.78V354l-3.72-.19L436,355.56l-4.47-.78L429,356.94l-1.78-.78-2.53,2,1,1.75-1.56,1.56h-4.87v2.34l1.56.78-.59,1.38-3.31,1.34-4.09.41-1.19,3.72-.19,2.34,2.16,1.75L411.41,378l-2.72-1.37-3.12-.19-.41,1.75,2,1.38-2.37,1.56.81,3.31,6.63,1.78,1.19,2.53,1.94.38-.66,6.09,0,0,0,0-.12,1.16L413.38,395l-1.56-1.37-1,2.94-1.75,1.56-.75-.06,0,.19" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="languedoc-roussillon">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M272.22,483.5l-.84-.5-6.53.47-.81,1.66-3.31.84-2.22,1.94-6.06,1.41.34,2.06,2.94,2.75,5.84,1.56.19,3.5,3.13,2.75,2.34-.41,3.34-4.09,4.09-.78,6.44,2.16,5.47,4.69,1.56-2h1.38l1.38,1,1.16-.56.19-2.75,5.88-1.37,1.94-2.53,2.94-1h4.09l2.56,2.72,3.13.22v-3.12L311.19,492l-2.75-1.19L308,473.72l-.16-5.59.22-6.44-2.34.19-2-2.91,1.56-2.56,3.31,3.13,2.94-2.34,2-1.94.25-2.06.13-1.06,7-2.16.78-1.75,5.47-.19,1.75-2.16,10.56-8.41,6.63-4.69,2.69.19,3,.22v3.91l4.47-.22,2.41.13,1.75-4.06,6.34-3.87-1.37-1.94,1.66-4.41,5.78.81,1.41-10.5,7.72-4.41v-2.5l-5.81-5.78v-4.44l-3.31-5.5-6.91-3.87-.53,3-2.78.28-.81-3-2.78.53-.53,3.88-2.22-.81-4.69-3.06-2.22,1.13v-5.53L346.19,381l-1-.59.56-4.12-3.31-3.59-1.37-7.19-5-6.34-3.62.88-.78-2.72h-2l-.37,2.34-5.06,1.56-3.53-9-5.47,2-1.56,3.5-3.5-2.34L307.5,364l-2.81,6.47,4.09,5-.28,3.88,2.75,1.94V386l.84,6.63,3.31,1.41-.28,2.19,4.69-.81,1.66.81-1,.91-1.16,1v2.78l-2.22.53.56,2.22,2.75.56h3l.84,3.84-3.59,1.66v2.78l-3.31.53-1.66,1.41.53,3.31h-3l-3-1.66H308.5V418l.28,5.78h-5L302.69,426l-7.19,2.47-2.75-1.91-1.66,2.47-.81,2.75,3,2.78-1.12,3.59L288,439.5l-.22.06H282l-6.06-1.09h-1.66l-.28,3.59-3.59-1.12H266.5l.28-1.37-1.94.28-4.12,1.38-1.37-2.5-2.78,2.5.84,1.94-3.06,1.38-.53,3-2.5,1.13,2.22,2.47-.56,1.66,9.69,4.69.81,6.66v3.59l.56,4.69h-5l-1.37,1.94,6.34,5.25,3.59-1.94,4.41,5.25-.66.06.84.5" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="auvergne">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M342.81,329.5l-1.53-.5-.59-2.34,3.72-3.5-1.75-6.44-5.09-3.34-2.12-5.06-2.34-3.12.59-4.31,1.75-1.75-3.12-2.53.09-.78.09-1,4.69-.22-.37-11.12-1.37-2.72.56-2.16,3.25-.56.09-.22,4.09-3.12.19-7.62-1.37-1.94h-3.12L338,263.59h-3.31l-1-1.19v-2.94l-3.94-7.41-1.94-1.37-3.72,5.09-1.56.38-.59-2.53-1.75-.78-.78,1.56H316.5l-.41-1.75-2,1.16L312,255l-2.34-2.56-3.34-1.56-.19-2.53-4.5-.37-2.72,3.5-1.56.19-1.75,1.78-2-2.16-5.25,5.28v3.13l1,.78.19,1.56-2.72,2.13-2.56-.78-4.87,1-2.53,2.91-.94,2,.16,0,2.34,3.31v2.34l1.34,1.75,1.38-1.75,1.56,2.75,2.16.78L287,283.5l.09,1.47.28,4.59,1.56,1.94.78,3.72L287.37,297l-.56,2.75-2.16,1.16L280.94,303l.38,1.75,4.5,4.5.41,2.75-1.78,2.91v2.75l1.19,1.38.59,3.31-.37,1.34-.59,2.16,1,2.34L285,329.59h-1.94l-2-2.16-1.75-1-.19,5.47-3.53,2.16-2.53,3.5.59,3.53-.78,1.56-1,3.13h-1.56l-1.56,1.94,1.19,1.19.78,1.94-2.53,1.78,1,6.53,3.31,2.47-2.5,5.81,2.5,1.09-1.09,3.31,2.19.28,1.66-2.75h2.78l.53.81h6.09l1.09-2.47,1.38-.56.56-4.41h1.38v-4.69l5.53-4.72.56.84.53,3.59,3.88-.56.84,5.53h1.91l.56,5.53,1.72,2.13L307.5,364l2.75-8.59,3.5,2.34,1.56-3.5,5-1.81.47-.16,3.53,9,5.06-1.56.38-2.34h2l.78,2.72,3.63-.87,4.5,5.75,2.81-4.47,5.06-3.72h4.69l1.56-4.87,3.13-.22.22-3.69H361l-.56-1.37-.78-2.53,1.16-2,2.75-1.16,1.16-4.69-2.53-2.94-3.12.19.38-3.72-6.25-2.72-2.12.19-4.31,3.53Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="aquitaine" class="clickable" data-region="aquitaine">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M228.59,373.25l.19-.5,1.78-1.75.19-2.94,4.28-.37,2.75-3.91-1.19-.41-.19-2.12,3.31-.41.22-1.94,1.56-1,1.75-3.12-1.75-1.94v-2.16l1.34-1.16-1.75-2.75.19-4.28-4.28.19-1.75-1.19,1.56-1.94-2.16-1.75,1.56-2-1.56-.78v-2.72l3.91-3.53-2.16-1.75-1.16-2.94-4.12-.59-1.37-1,2.94-1.37-1-1.34-4.28-.59-1-3.91-6.25-.59-1.37,2-1.34.38-1.78-2.34.81-2.16-1-1.94-5.66-.19-1.75,3.13-2.75.38-.19,4.69L196,324.9l-.19,6.84-3.53,3.5L190.31,337l-3.91-.41-2.16,3.72-.56,1.22-1,2.09-1.94-1.37L178,343.66l-2.34-.37-4.47-4.5-2.75-.19-.78-6.25-5.09-.59-.19-2.94-1,1h-5.78l.28,1.25,1.38,5.66.38,5.66-1,1.56-1-4.69L153,328.5l-10-9,.22-4.09-2-.19-3.12,4.69-1,16.41-2.53,16.59-1.78,12.88-.19,3.34,1.38-4.5,2.72-3.53,3.91,3.53.41,1.16,1.16,1.56-4.87.22-.78-1.19-1.94.78-.41,2.94L132.06,373v4.47l0,.19-3.47,18.56-4.5,17.19-1.37,6.66-1.16,4.69-2.91,5-.81,1.44-4.5,5.47-3.5,1.38-2.53.38v2.16l2.34,2.16,3.5.19.19,2.53,2.75.22.78-1.78,3.72,1.56,2.34.59.56,2.34-1.34,1.19v3.69l-2.75,1.38-.19,1.75,1.75,2,3.13,1,.59-2.94,1.75-1.94-.18,2.53,1.38,2h3.5l1.56,2.13,4.69.78,4.5,2.75h7.41l.41,4.09,5.06,3.91,2,2.34,2.16-1.16,1.94-.41,1,1,1.78-1,3.41-1.87.31-4,1.56-1.19.81-6.44,2.91.59,1.19-.78-1.37-2.75,5.28-4.5,3.13-7,1.94-2.53-2.34-3.5L178.78,437l2.16-2-3.31-5.47-5.28-.37-.19-.34-1.37-2.41,1.38-3.72,1.94-2.53-.59-3.31,1.56-1.56-2.31-3.91,1.94-2.34,2.16-.41,1.94.78,2.75-2.34,1,2.94,1,1.38,2.16-.59-.19-2.53.63-1.37.75-1.56,2.31,2,3.13-3.12,1.38,1.94,3.31-.59,3.53-.37,1.56-2.75,5.84-.56,2.94,2.91,1-1,1.94-.59L213,400.5l2.94-.78,3.72-.78-.81-2.34,1.19-1.37,1-3.72-2.16-2.34,1.38-4.47,2.94,1.75,4.31-.78-2-4.31-1.56-5.84,3.91-.19Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="pyrenees" class="clickable" data-region="pyrenees">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M273.09,372.09l-1.59-.22,1.09-3.31-2.5-1.09,2.5-5.81-3.31-2.47L268.16,352l-3-.81-2.22,2.19-1.09-1.94-3.31,3.31-2.22.28-3.84-5.5-5-2.22-4.16,1.94-.59.09.13.19-1.34,1.16v2.16l1.75,1.94-1.75,3.13-1.56,1-.22,1.94-3.31.41.19,2.13,1.19.41L235,367.69l-4.28.38-.19,2.94-1.78,1.75-1,2.56-3.91.19,1.56,5.84,1.66,3.63.31.69-4.31.78-2.94-1.75-1.37,4.47L221,391.5l-1,3.72-1.19,1.38.81,2.34-3.72.78-2.94.78.78,2.72-1.47.44-.47.16-1,1-2.94-2.91-5.84.56-1.56,2.75-3.53.38-3.31.59-1.37-1.94-3.12,3.13-2.31-2-1.37,2.94.19,2.53-2.16.59-1-1.37-1-2.94-2.75,2.34-1.94-.78-2.16.41-1.94,2.34,2.31,3.91-1.56,1.56.59,3.31-1.94,2.53-1.37,3.72,1.56,2.75,4.94.34.34,0,3.31,5.47-2.16,2,1.56,2.34,2.34,3.5-1.94,2.53-3.12,7-5.28,4.5,1.38,2.75-1.19.78-2.91-.59-.81,6.44-1.56,1.19-.31,4,.5-.28,3.31,2,3.91,2.94.38,2.34,3.13,2.53h2.56l6.44-2.75,2.72,3.13,3.72,1,1.38-2.34,1.75.78,3.78.25,7.94.53.41-9.59,2.72.41,4,2.34,1.06.59,6,1.16h2.56l3.31,4.31,8.41-.41,3.31,5.28,2.94-1.19,8.59,1.19.63,3.59,6.06-1.41,2.22-1.94,3.31-.84.81-1.66,7.19-.53-4.41-5.25L264,479.63l-6.34-5.25,1.38-1.94h5l-.56-4.69v-3.59l-.81-6.66L253,452.81l.56-1.66-1.84-2.06-.37-.41,2.5-1.12.53-3,3.06-1.37-.84-1.94,2.78-2.5,1.38,2.5,4.13-1.37.78-.12,1.16-.16-.28,1.38h3.88l3.59,1.13.28-3.59h1.66l6.06,1.09h5.81l4.41-1.37,1.13-3.59-3-2.78.81-2.75,1.66-2.47,2.75,1.91,7.19-2.47,1.13-2.22h5l-.28-5.78v-1.94h1.66l3,1.66h3l-.53-3.31,1.66-1.41,3.31-.53v-2.78l3.59-1.66-.84-3.84h-3l-2.75-.56-.56-2.22,2.22-.53v-2.78l2.19-1.94-1.66-.81-4.69.81.28-2.19-3.31-1.41-.84-6.62v-4.69l-2.75-1.94.28-3.87L303,368.31l-.56-5.53h-1.9l-.84-5.53-3.87.56-.53-3.59-.56-.84-5.53,4.72v4.69h-1.37l-.56,4.41-1.37.56-1.09,2.47h-6.09l-.53-.81h-2.78l-1.66,2.75Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="rhone" class="clickable" data-region="rhone">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M420.53,365.16l.25-.59-1.56-.78v-2.34h4.88l1.56-1.56-1-1.75,2.53-2,1.78.78,2.53-2.16,4.47.78,1.56-1.75,3.72.19v-4.28l-1.56-.78-.78-2.53-4.09-.41-.59-1,.78-4.09,1.38-1.19,3.53-.37,1.16,1.16.59,2.75,3.5-.41.41-2.94,1.75-.78,3.75.19-.06-.12,5.84-2.34,2.16,1.38h2.16l.19-2.34,2.53-1.37,1-1.16,5.09-2,.59-3.31-1-1.56,2.75-4.69-2.53-1-.78-2.75L463.72,315s.32-6-.19-7.06l-.06-.09,0,0h0v0h-.09c-.78.2-3.69.41-3.69.41l-2.94-3.34.09-3.22.09-3.41,6.66-2.75.78-1.94-.41-4.31-4.28-4.47-1.37.78v-4.69l-3.72-1.78-.19-1.56,2.16-2.34v-2.72L453,268.72l-.19-2.53h-6.66l-4.47.78-4.31,3.5-1.16-1.75-2.16.19-2,4.31.22,1.75,2.13,1.75-3.91,2.56L428,281.63h-6.44v-3.72l2.34-1.37,3.5-.37.22-2-1.19-.78,2.94-3.72-.41-1.16-3.34-1.78-8.12,8.94h-5.66v-2.34l-3.12-1.56L405,275.88l-2.94.41v-2.75l-2.53-1.16-3.91-5.47-3.53-1.37L390.91,263l-2-.41L387,264l-1.56.41-2.16-1.78-2.16.22-1.37,2.53-3.69,14.44-.53,1.19-.66,1.56-1.37-.19-.75-3.91-1-3.12-2.12.19-1.78,1.75-1.16-1.56-1.75,1.56-2.37-1.56h-1.94l-.78.59-.41,2.25-.75,4h-2.16L355,284.09l-1.19-1.19-6.25-1-2.34,1.38h-1.56l-.37-1.37-2.94-.59-.19-3.12-.59-.19-3.53.59-.56,2.16,1.38,2.72.38,11.13-4.69.22-.19,1.75,3.13,2.53-1.75,1.75-.59,4.31,2.34,3.13,2.13,5.06,5.09,3.34,1.75,6.44-3.72,3.5.59,2.34,5.47,1.78,4.31-3.53,2.13-.19,6.25,2.72-.37,3.72,3.13-.19,2.47,2.84.06.09-1.16,4.69-2.75,1.16-1.16,2,.78,2.53L361,348h-2.91l-.22,3.69-3.12.22-1.56,4.88H348.5l-5.06,3.72-2.81,4.47.47.59,1.38,7.19,3.31,3.59-.56,4.13,4.16,2.5v5.53l2.22-1.12,4.69,3.06,2.22.81.53-3.87,2.78-.53.81,3,2.78-.28.53-3,6.34,3.56,1-2.09,2.69-.41,2.59-.37,1.16,1.38-.56,3.91.78,1,2.91-2.94,2.56-.19.56-1.56-3.31-.41-.56-3.5,2.13-3.31,2.75-.22,2.72,2.56L387,387.59l.78,1.38,3.91.41,2.53-2.16-1.37,2.94.41,2.34,4.09.38,5.47.41.78,2.53,2.94,2.16,2.53.19,1.75-1.56,1-2.94,1.56,1.38,1.16,1.38.78-7.25-1.94-.37-1.19-2.53-6.62-1.78-.81-3.31,2.38-1.56-2-1.37.41-1.75,3.13.19L411.4,378l2.16-2.53-2.16-1.75.19-2.34,1.19-3.72,4.09-.41,3.31-1.34Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="limousin">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M235.56,324.91l.84,2.16,2.16,1.75-3.91,3.53v2.72l1.56.78-1.56,2,2.16,1.75-1.56,1.94,1.75,1.19,4.28-.19-.19,4.28,1.63,2.56.59-.09,4.16-1.94,5,2.22,3.84,5.5,2.22-.28,3.31-3.31,1.09,1.94,2.22-2.19,3,.81.09.66,2.53-1.78-.78-1.94-1.19-1.19,1.56-1.94h1.56l1-3.12.78-1.56-.59-3.53,2.53-3.5,3.53-2.16.19-5.47,1.75,1,2,2.16H285l1.19-1.37-1-2.34,1-3.5-.59-3.31-1.19-1.37v-2.75l1.78-2.91-.41-2.75-.44-.44-4.06-4.06-.37-1.75,3.72-2.16,2.16-1.16.56-2.75,2.34-1.75-.78-3.72-1.56-1.94L287,283.5l-2.16-5.06-2.16-.78-1.56-2.75-1.37,1.75-1.34-1.75v-2.34l-2.34-3.31-6.44.78-3.72-1-9.78-1.19L255,271l-3.53-.19-.78-.41-2.34.22-1.75-1.19-3.37,3.88-.53.63-3.12-3.12-1.75,1.75-4.91-.37-.56-.12-3.72.69-2.16,1.78v2.34l-4.28.19L219.63,280l-1.56,1.16,1.34,1.56-.19,5.28-1,1.75,1.56,1.75,2.72.22.59,2.72.19,1.75-3.5.78-1.75.59.38,4.88L216.09,304l-2,.59-1,2.75-1.56.19-.66,3,4.56.16,1,1.94-.81,2.16,1.78,2.34,1.34-.37,1.38-2,6.25.59,1,3.91,4.28.59,1,1.34-2.94,1.38,1.38,1,4.13.59Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="charente">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M185.81,337.63l.59-1,3.91.41,1.94-1.78,3.53-3.5.19-6.84,9.19-6.25.19-4.69,2.75-.37,1.75-3.12,1.09,0,.66-3,1.56-.19,1-2.75,2-.59,2.34-1.56-.37-4.87,1.75-.59,3.5-.78-.19-1.75-.59-2.72-2.72-.22-1.56-1.75,1-1.75.06-1.59.13-3.69-1.34-1.56,1.56-1.16,2.53-2.94,4.28-.19v-2.34l2.16-1.78,5.28-1,.38-2.94-2.12-1.16-1.19-4.09-3.12-.41-1.94-1.94-3.72-2.94.78-2.34v-3.72l-3.53-3.5L219,246l-3.34-3.5-1.16-4.69-1.37-.59-1.56-2.16L210,236l.41,2.16-5.09,1.19H199.5l.19-2.34v-3.72L195,231.94v-2.34l-3.72-.78-.78-3.12h-1.75L185,229.59l-.94,1.63-.41.72-1.37-1.16-.59-1.37-5.28.19-4.87,1-5.28.41v2.72l-2.72,1.78-6.06-1.37-4.09,1.75,1.94,2.75v2.34l4.69,3.91-1.16,2.53,3.13,3.5-1.37,1.78,1.94,2.91.59,5.47L162,262.59l1.38,2.34L162,267.5l.19,1.56,1.56-1.19,1.94,2L163,271.59l-1,1.16-2.16.59-2.53,1.19-.19-.16-2.94-2.19-3.72,1.56-1.16-3.12-2.75.19-6,3.63,1.44,1.31-3.12,2.53-.37,2-2.94.38L134,278.88l-3.91-.37-.41-2L127.37,275l-3.31,1.19,2.16,3.13h2.72l2.75,1.75,2.16,1.75,4.09-.19.78,1.75,2.72.59,1,2.72,1.75.78-.19,2.16-2.34-.37-.78,1.16,1.75,2.53-1,4.31-2.34-.19.19,2.72.59,1h-2.75l-.37-1.56,1.75-2.34-.59-1.34-1-.78-.41-4.69-3.31-.41-2.72-3.31-.41,6.84,4.5,3.31.38,3.72.78,4.28.41,4.31,2.34-.22,4.09,3.34,2.75,1.56.19,1.94,2.16.41,6.25,6.25,1.47,6.75h5.78l1-1,.19,2.94,5.09.59.78,6.25,2.75.19,4.47,4.5,2.34.38,2.75-1.37,1.94,1.38,1.56-3.31Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="brittany">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M53.72,185.34l2.19,3.5,3.13.78,1.16-1.75L59.63,190l2.72,1.19,3.53,3.5L67,196.84l-.37,2.53-.41,2.56,2.34,1.75,1.19-1.37-1.19-1.56v-3.5l2.34.56.78-2.34.59,1.38L74.84,199,76,197l-1.19-2.72L77,197.25l2.72-.41-.56-1.37,2.53.59,1.94,2.34-1,1.56-2.53-.78-2.94-1.37-1.56,2,2.34.78,1.75,2.72,10.56-1,2.72.59-1.34,1.16.19,1.78.38.28.84-.16,1.75-1.75L96,205.56h3.13l3.72-1.94,5.47-2.16.19-5.47,1.16-.62,3.94-2.09,12.09-.59.78-2.16,2-1.94,4.28-.59.19-2.16,2.94.41,1.75,2.34,3.94,1,.75-1.56,1-3.53,2.53-6.25,1.38-.78,3.31.41v-5.28l-1.37-1.37v-5.66l-.59-1.94v-3.12l2-2v-3.91l-1-.78.19-5.47-1.56-.78h-2.34l-2-1.56-2.12,2.53-1.75.22-1.56,2.13-1.56-.37-3.34-2.94-1.16-3.72-.59-2.47h-9.59l-3.53-2.16,2.34-3.12-4.69-.19L114.38,138l-1.25,1.41-3.72-.41-.37,2.16-2.34.19-.19-2.72-2-.59-1.37,1.56v-3.91l-2.34,1.75-3.5-.59-1.19,2.34-7.22,3.91v2H87.34v-3.53l-4.09-1.94.38-3.53-3.69-2.72v-3.31l-2.75-.59.19-3.12-2.12-.19.19-2.15H71.53l-.59,1.94-1.16-2.72L68,124.59l-4.47.56-1,1.38-3.12-2.34-4.09,2.75,1.56,2.12-2.72,3.72-.12-.06-3.22-1.87-5.47.19v3.91H43.78l-.37-1.75-2.34.38-.41-4.5-2.12,2.34-2.34-1-4.31.41-.78,1.94-2.53.59-.41-2.16-4.47.59v1.38l-3.12.19-1.37-1-1.56.78-.41,2.34-5.25.19L9.22,139l2.34,1.75-3.13,2.56,1,1.75-.78,4.28,3.12.41,1.19-1.19.59.78,7.41-1,4.88-3.5L21.53,149l.38,1.94,3.91-1.75L25,151.94l4.31.19-.19,1.16-4.69-.19-3.72-1L16.25,150l-2.72,3.13,3.5,1.19-.19,5.25,1-.78L20,155.44l4.09,2.34,2,.41.78,3.13-1.19,2.13-2.53-.19H20.75l-3.91.59-6.66.38L8.84,166l1.94,1.16,2.16-.19,1.75,1.56,2.53-.19L21.34,173l1,5.06-1.37,2.75,4.09.78,4.5-.22,1-1.75-1.75-2.34,1.75.78,1.78-.19,3.13,1.75,1.94-.37v-3.34l.78,3.34,2.53,4.09,5.47.38.22-1.16,1.34,1.94,3.34.59h2.53Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="normandy" class="clickable" data-region="normandy">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M202.66,97.78l-4.56.81-7.44,4.31-8.37,3.31-6.66-3.72-16-2.34-3.72-1.94-5.78,1.47-1.84.47-.19-4.69-5.09-6,1.56-3.91h2.16l-1.94-5.28-8.41-.41L131.87,83l-5.06-3.31-7.25-2.16-.78,2,4.13,3.31V87.1L121.34,89l1,1,.59.41-.41,3.72,1.38,3.13,4.5,5.06,1,4.5,1,1.38v7l2.34,4.69v5.47l-2.53,5.06,2.72,7,4.31,1,.38,2-2.12,1h-3.69l.59,2.47,1.16,3.72,3.34,2.94,1.56.38,1.56-2.12,1.75-.22,2.13-2.53,2,1.56h2.34l1.56.78v.38l3.31.41,2-1.56,2.91,1.19.06.13,1.31,2.22,2.16,1.56,2.94-2,1.94,1.38,5.28-3.12,5.28.78,2.91-1.19.81-1.94,1.94-.19,1.75,1.56.78,4.28,2.53,1,1,3.53,3.31.19,5.28-4.87,5.28-.19L204,154l1,7,3.31,1.19,2,2.94h4.09l.19,1.34.19-1.94h.78l2.75,4.09,2.13.34v-4.62L219,162.59l-.41-1.56,2.94-1.75,2.94-.59,1.94-2.34-.37-7.22-4.12-3.5-.19-3.34-.66-.44,2.81-2.69h2.72l7.06-3.69,2.31,1h4.91l1.16-1.37v-2.94l3.91-1.94v-3.13l1.06-.87-.09-.87,1-1-1.75-.37v-1.56l-1-1.56.78-1,5.47-1.56,1.38-2.34,1.19-4.31,1.44-1.78.31-2.31,1.75,1,1.38-.37-1-1.56-.56-4.5-1.75-1.56,0-.12.53-1.63,1.38-2.56.78-1.34h-2V91.5l-1.16-1.94.78-3.91.78-2h-1.56l.78-1.94,1.94-2.34-1.94-3.53-.59-3.5L246.75,64l-1-1.94-2.16.19-1.69-.72-1.28,1.56-8.37,6.44-14.84,3.72-9.78,3.5-8,4.31-4.69,7-1,5.47,3.91,2.94,5.66,1.16-.91.16,0,.16" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="loire" class="clickable" data-region="loire">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M197,203.5l-2.66-1-8.22-5-7.59-2.25-2.91-.16v-1.94l-1.78-1.47h-1.91l-3.56-1.12-2.25,2.25L161,193l-2.28-1.31-5.78-1.75-1.31,1.59-3.22-2.09h-2.91l-3.53-.72-.44.88-.28-.06.22.72v2.25l2.09,1.28,1.28,3.41,1.94,2.41-2.56,2.28.16,2.88,1,.81,3.53-.47,2.91,2.72.66,4-1.94,1.31-6.28-.16-4,.78-2.25,1.16v1.91l2.09,2.59h2.09l.16,2.75.81.81-1,2.25-1.62.47v1.47l-.81.81,1,.47.5-.16h1.44l1.63,2.09-.06,2,.38.06,1.63,1h5l2.66,2.25,3.72-1.59,6.06,1.38,2.72-1.78V231l5.28-.41,4.88-1,5.28-.19.59,1.38,1.38,1.16,1.34-2.34,3.72-3.91h1.75l.78,3.13,3.72.78v2.34l4.69,1.38V237l-.19,2.34h5.84l5.09-1.19L210,236l1.56-1,1.56,2.16,1.38.59,1.16,4.69L219,246l.38,2.75,3,3,.5.5V256l-.78,2.34,3.72,2.94,1.94,1.94,3.13.41,1.19,4.09,2.13,1.16-.37,2.94-1.56.28.56.13,4.91.38,1.75-1.75,3.13,3.13,3.91-4.5,1.75,1.19,2.34-.22.78.41L255,271l1.16-3.12,9.78,1.19,3.72,1,1.69-.19,4.59-.56.94-2,2.53-2.91,4.88-1,2.56.78,2.72-2.12-.19-1.56-1-.78v-3.12l5.25-5.28,2,2.16,1.75-1.78,1.56-.19,2.72-3.5,4.5.38.06,1.06,1.5-4.78-1-1.75.19-2.53.59-5.09-2.16-2.12.41-4.69-2-4.12-.19-2.72-3.53-2.75-.57-2.34,1.75-2.53v-3.72l-2-2.37-.31-.34-.19-2,3.91-1.16-.59-2.16-.59-3.12-2.53-3.5-.59-2.16h3.91l2.75-2,.38-2.91-1.75-2,5.09-4.28v-3.53l-2.56-2.72-1-3.12-3.53-3.34-4.87,2.75-.37-1.56-2.16-.19-.59,1.56-1.94.38-5.28-.19-2.16,1.38-1.75-1.56,3.13-2.16-.19-3.31-2.34-1.19-2-2.94-5.25-.37-2.16-1.75-2.53,2.34-5.72.5-.22.38.22-.37-.53.06-.41-5.25-.41-.59-.37-2.53-4.09-.78-1.78-2.16-.56-4.31-2.34-.37-.41-2.16-2.72-1.94-1.37-3.34,1.38-2.34L250.47,136v-1.94l.78-2.16-1.56-1.56L249.1,128l-1.94-1.94-1.19,1v3.12l-3.91,1.94v2.94l-1.16,1.38H236l-2.31-1-7.06,3.69h-2.72l-2.81,2.69.66.44.19,3.34,4.13,3.5.38,7.22-1.94,2.34-2.94.59L218.63,161l.41,1.56,1.34,1.78V169l.41.06L223.5,171l-1,1.25-1.31,1.69-1.56,2.72,1.94,1.78-.19,4.09-.78,2.72h-2V189l-2.72,3.53L213,193.66l-1.37,1.75.59,1.47.38.88-5.66,1.56-1.34,2-2.37-1.56,1.19,3.91h-2.16l-3.91-2.75Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="burgundy" class="clickable" data-region="burgundy">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M354,181.34l-1,2.16-1.37-.19-1.16-2.16-3.91,2-7.81-.41-1-2.16-2.16-2.91-.37-3.53-3.12-3.72-2,1.38-3.53-2.72.59-5.28-5.06-5.28h-2.34l-1.37-1.16-1.75,1.34-7.62-.37-3.5,1.75L304.19,163l1.56,1.75-2.34,2.75-1.78,2.13,3.53,3.34,1,3.13,2.56,2.72v3.53l-5.09,4.28,1.75,2L305,191.5l-2.75,2h-3.91l.59,2.16,2.53,3.5.59,3.13.59,2.16-1.16.34-2.75.81.19,2,2.34,2.72V214l-1.75,2.53.56,2.34,3.53,2.75.19,2.72,2,4.13-.41,4.69,2.16,2.13-.59,5.09-.19,2.53,1,1.75-1.5,4.78.13,1.47,3.34,1.56L312,255l2.13-1.19,2-1.16.41,1.75h2.91l.78-1.56,1.75.78.59,2.53,1.56-.38,3.72-5.09,1.94,1.38.31.59,3.63,6.81v2.94l1,1.19H338l1.16,1.56h3.13l1.38,1.94-.19,7.63-4.09,3.13-.09.22.28,0,.59.19.19,3.13,2.94.59.38,1.38h1.56l2.34-1.37,6.25,1L355,284.1l1.56-1.56h2.16l1.16-6.25.78-.59h1.94l2.38,1.56,1.75-1.56,1.16,1.56,1.78-1.75,2.13-.19,1,3.13.75,3.91,1.38.19,1.19-2.75,3.69-14.44,1.38-2.53,2.16-.22,2.16,1.78L387,264l1.94-1.37,2,.41,1.16,2.53,1.13.44,5.13-.62,2-1.56-.78-1.19-2.34-.78-.22-2.72,2-1.37.78-3.31-1.75-3.12-1.19-1.56.59-.59v-1.94l-1.56-1-.41-1.56,4.5-.56.41-1.56h-1.37l-1.16-1.37h-2.16l-1.78-2.94-1.56-.19.19-2.34,0-.19,1.34-.78-.19-1-.37-1.16,1-1.56,3.31-1.56v-1.56l1.19-1.56,1.16-1.56-.37-1.37.56-2.16.41-3.12h.78l-.19-1.16-.78-.78-.22-3.91-1.75-.19-.37-3.12-2.16-1,.78-1,1.19-.37,2.53-2.94-.22-1.56-1.56-3.12-2.31-.41-.81,2-4.28,1-.41-1-3.12-3.91-1.75,1-2.34-.19-.78-1.56-3.13.18-.19-3.31-1.75-1.19,2.53-2.72-4.5-6.06-3.5-3.72L369,177.25h-5.66l-.41,2.53-2.53,1.38Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="pas-de-calais">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M306.31,63.19l1.56,1.56,1.56.41,1.56-1h2.16l.59,1.19.78-.19,2.34-1.37,2.34,1.37L322.34,63h1.38l1.56,1.38,3.13-2.16,1.34.19,1.19,1,4.31.41.38,1.75,2.16-1.94h1.16l.78,2.53,3.72,1,1.06-.72h-.31L344,64.44l3.91-2.34-.59-3.72-3.72-1,1-1V53.69l2.94-2.16L346.72,50l-6.25-4.87-10.94.59-1.16,1.94H327l.19-6.84-3.12-3.69-2.34.38-1.37-1.56-3.91,1.75-1.34-1.34-2.75-.41-.78-2.53-.19-7.81-1.75-.78-.22-1.19h-1.16l-.41-2.34-2.53.22L300.44,23l-2.34,2.91h-2.34L294.19,24l-.59-2.16-1.94-2.16h-2.75l-1.16-2.12V14.22l1.34-2.12-.78-2.94-2.53-5.09L279.53,7l-9.75,1.56-.53.09-10.81,2.06-8.59,6.62V43.72l-.06.78,3,.72,1,2.16,2.34-.59L257.5,45l1.75.59L263,48.53l1.38-.56,1,2.34,3.5,1.56v1.94l2.56,1,2.53-1,4.88-.59,1.19,1,2.34-1,1.16,2-2.91,1.94v2.75l1,1,.78-.19.56-1.56,1.78-1.19,1.75,1.38,4.09,1.38h1.75v-2l2.56,1.78L295,62l-1.19,1.75L296,62.59l1.78-.78.75,1.38v1.37L301.44,63h4.69Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="picardy">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M257.22,80.22l-1.28,1.53-.78,1.94h1.56l-.78,2-.78,3.91,1.16,1.94v3.34h2l-.78,1.34-1.37,2.56-.56,1.75,1.75,1.56.56,4.5,1,1.56-1.37.38-1.75-1-.31,2.31.13-.16.75,1.75,1.19,1.94,5.28.41,3.72-.41,2.53-1.94,3.13,1.94,1.56,1.19,2.34-.59,2.13-1,4.13,2.16,4.28,2.53,1.38,1.38,2.34-1.56,1.94,1.16,1.19,1,1.75-.19,1.19-1.56,2.72,1.56,3.34-1.37,1.94.59,1.94-1.56,1.19-.59.38.28,1.78,1.28.59,4.31,5.25,5.06,1.75.59,1,2.34,3.28.69.41-.5,1-2.12,2.94-1.37,1.56-4.09,1.75-1.19-1-1.37h-2.53l-.37-1.34,1.75-.78.78-1.19-1.75-1.16.56-1.78,4.5-.37-.78-1.75-2.72-1.78V105l3.69-2.75h4.13l-.41-1.94,2.34-1,3.31,2.16,1.38-.37-.19-6.66.59-2.34.78-2.72L340.69,88l.59-1.56,3.72-.78V83.13l2.94-1.56.78-2.34-1-1.56.19-2.94,1.75-1.56-1.75-3.31.53-3.47h-4l-1.06.72-3.72-1-.78-2.53h-1.16l-2.16,1.94-.37-1.75-4.31-.41-1.19-1-1.34-.19-3.12,2.16L323.72,63h-1.37l-3.12,2.16-2.34-1.37-2.34,1.37-.78.19-.59-1.19H311l-1.56,1h-.06l-1.5-.41L306.13,63h-4.69l-2.94,1.56V63.19l-.75-1.37-1.78.78-2.16,1.19L295,62l-.19-1.56-2.56-1.78v2H290.5l-4.09-1.37-1.75-1.37-1.78,1.19-.56,1.56-.78.19-1-1V57.13l2.91-1.94-1.16-2-2.34,1-1.19-1-4.87.59-2.53,1-2.56-1V51.87l-3.5-1.56-1-2.34-1.37.56-3.72-2.91L257.5,45l-1.37,1.75-2.34.59-1-2.16-3-.72-.53,6.44,4.31,3.91v2l-5.28-3.12-6.34,7.81,1.69.72,2.16-.19,1,1.94,8.59,8.41.59,3.5,1.94,3.53-.66.81" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="champagne">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M376.09,108l.28,0-.12-.81,2.34-1.16,1.16-1.19-.75-1.94-.22-1.37,2.16-1.75.78-3.91-2.34-2.94.78-1.37,2-3.69.56.78h2.94L387,89.94l1.75-1.16,1.38-2.25-1.41-.22-.78-3.91-1.56-1.19-5.47-.59-1-2.53-1.78-1.16-6.25-.78-.37-4.5.78-.78V69.13l-3.12-2,.59-2.16.78-1.94-1.37-1.19,2.16-1.94V56.41l-.78-.56h-2.94l-2,2.91-1.75,1.78v4.09l-2.34,1.56-4.28,1.38-2.34,1-2.75-2.16h-3.72l-.53,3.47,1.75,3.31-1.75,1.56-.19,2.94,1,1.56-.78,2.34L345,83.13v2.53l-3.72.78L340.69,88l2.56,1.38-.78,2.72-.59,2.34.13,4.87.06,1.78-1.37.38-3.31-2.16-2.34,1,.41,1.94h-4.12L327.62,105v5.25l2.72,1.78.78,1.75-4.5.38-.56,1.78,1.75,1.16-.78,1.19-1.75.78.38,1.34h2.53l1,1.38L327.44,123l-1.56,4.09-2.94,1.38-1,2.13-1,1.19.22,1.16-1.56,1-.41,2.72,1.56,1,.78,2.94-1,1.75.59,1.38,2.91-.19V145l-2.72,1.16-.19,2.34-1.37,1.78-.78,3.91-.44,3.28,1.22,1h2.34l5.06,5.28-.59,5.28,3.53,2.72,2-1.37,3.13,3.72.38,3.53,2.16,2.91,1,2.16,7.81.41,3.91-2,1.16,2.16,1.38.19,1-2.16,6.44-.19,2.53-1.37.41-2.53H369l.78.44,2.34,1.31,3.5,3.72,4.5,6.06-2.53,2.72,1.75,1.19.19,3.31,3.13-.19.78,1.56,2.34.19,1.75-1,3.13,3.91.41,1,4.28-1,.81-2,.19,0v-2l2.72-1.19,3.13,1.19,2.94-1.19h1.75l.59-3.91,1-1.16-1.75-.19-.19-2.34,2.72-.59.19-1.56h2.75v-2.53l2.16-.78-.59-1.56.59-.37-1.78-1.4-2.12.78v-4.09L405,173l1.16-5.28,1.75-1.19-.56-1.75-2.56-.37-.56-2.56h-2.34l-2.75-3.69-3.12-.22L394.63,156l1.75-1.75-4.12-4.5-1.75-.59-4.69-2.34-2.53-2.72-4.09-.59-.09-3.75-.09-3.09-3.72-2.94-.41-1.56,1.38-2.34-1.19-1,1.19-2.94,2.16-1L380,120l-3.12.19,1.75-1.94L377.22,114,375.87,111l1.75-1.56-1-.19-.25-1.34-.28,0" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="alsace" class="clickable" data-region="alsace">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M462.66,156.69l-1.84,4.16-2.34,4.69.59,2.94-1.94,4.5-3.34,2.91-.19,7.63-2.44,2.09.09.06.78,1.56,3.13.19,3.53,2.75.56,1.34-.19,2.34-1,1.78.38,2.34,2.75-.41.59,2.16,1,4.16,2.31-.37-.41,2.13,1.38,1.19,7.22-.19,3.72-2.94.19-4.31,2-2.53-2.56-2.94-1.34-3.12,1.56-2.12v-4.91l1-2.34V177.5l1.75-2.53-1.94-2.72-.19-5.62,0-.62,5.09-10-.59-5.66,2.34-7.62.59-6.66,5.06-3.69v-2.34l2-2.56h1.56l1.75-1.75-.37-3.31,1.75-4.69,2.72-.59L496.53,115l-4.87-.56-4.31-2.16L484.41,114l-1.56-1.75h-2.12l-3.72,1-1.72,3v2.94l-1.56,1.38h-1.37l-2.53-1.78-2,1.38H465.5l-1.94-1.94-3.72-.59-2.16-1-.78-2.94-1.75,1.94-1,4.5-2.56.78v2.53l2.56,1.19,1.94,1.38-.78,1.75,1.78,1.16,3.13-2.34,5.44,3.13-2.31,4.31.19,1.38,1.56,1.56-1.19,4.09L460,145l-2.16-.19,1.38,1.34-.78,3.53.78,5.28,3.72,1Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="lorraine">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M412.25,92.34h-2.62l-3.53-3.91h-4.5l-2.34,2.16-3.31.19L394.78,92h-1.19l-.78-3.72-1.56-1.56-1.12-.16-1.37,2.25L387,89.94l-1.37-1.34h-2.94l-.56-.78-2,3.69-.78,1.38,2.34,2.94-.78,3.91-2.16,1.75.22,1.38.75,1.94L378.59,106l-2.34,1.16.38,2.16,1,.19L375.88,111l1.34,2.94,1.38,4.31-1.75,1.94L380,120l-1.56,4.88-2.16,1-1.19,2.94,1.19,1-1.37,2.34.41,1.56,3.72,2.94.19,6.84,4.09.59,2.53,2.72,4.69,2.34,1.75.59,4.13,4.5-.44.44L394.63,156l1.34,1.94,3.13.22,2.75,3.69h2.34l.56,2.56,2.56.38.56,1.75-1.75,1.19L405,173l5.47,2.72v4.09l2.13-.78,1.78,1.41,1.34-.81-.75-1.16,1-.59,1.34,1.56,2-1.37.59-1.94,3.69-.59,1,.78-.19,2.16,2.53,1.94,1.56-.19,1.75-1.37h4.09l2.94,3.31h1l1.56-1,.22-1.16,1.56-.78,1.75,1.16,1.75,2,6.16,3.25,2.44-2.09.19-7.62,3.34-2.91,1.94-4.5-.59-2.94,2.34-4.69L463,156l-3.72-1-.78-5.28.78-3.53-.25-.25-1.12-1.09L460,145l.41-.41,3.5-3.5,1.19-4.09-1.56-1.56-.19-1.37,2.31-4.31-5.44-3.12L457.13,129l-1.78-1.16.78-1.75-1.94-1.37-2.56-1.19V121l2.56-.78,1-4.5,1.75-1.94.78,2.94,2.16,1,3.72.59,1.94,1.94h2.34l2-1.37,2.53,1.78h1.38l1.56-1.37v-2.94l1.72-3-.41.13-1.34-1.94-3.91-2.34L470,107l-4.69.41-2.75,2.53-6.62.19-2-1.37a7.63,7.63,0,0,0-1.94-2.41l-.12-.06-.09,0-.06,0h-.12a8.52,8.52,0,0,1-2.91-1.16l-2.75,1.16-.19,2.34-3.31.41-2-3.72-1.16-.41v-2.72l-2.75-1.19-.19-4.69-2-1.94-4.09-2h-1.94l-.59.41h-2l-2.72-2.34-2.94.19-2.34,2-.59,1H413.9l-1.16-1.19h-.5Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="paris" class="clickable" data-region="paris">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M287.88,119l-1.28-1.28-4.28-2.53L278.19,113l-2.12,1-2.34.59-1.56-1.19L269,111.44l-2.53,1.94-3.72.41-5.28-.41-1.19-1.94-.75-1.75L254,111.63l-1.19,4.31-1.31,2.22-.06.13L246,119.84l-.78,1,1,1.56v1.56l1.75.38-1,1,.09.88.13-.09L249.1,128l.59,2.34,1.56,1.56-.78,2.16V136l1.38,1.56-1.37,2.34,1.38,3.34,2.72,1.94.41,2.16,2.34.38.56,4.31,1.78,2.16,3.16.59.94.19.38,2.53.41.59.41,5.25,6.25-.56,2.53-2.34,2.16,1.75,5.25.38.75,1.13,1.22,1.81,2.34,1.19.19,3.31-3.12,2.16,1.75,1.56,2.16-1.37,5.28.19,1.94-.37.59-1.56,2.16.19.38,1.56,4.88-2.75,1.78-2.12,2.34-2.75L304.19,163l1.38-2.94,3.5-1.75,7.63.38,1.75-1.34.16.16.44-3.28.78-3.91,1.38-1.78.19-2.34,2.72-1.16v-1.56l-2.91.19-.59-1.37,1-1.75-.78-2.94-1.56-1,.41-2.72,1.56-1-.22-1.16.56-.69-3.28-.69-1-2.34-1.75-.59-5.25-5.06-.59-4.31-2.16-1.56-1.19.59-1.94,1.56-1.94-.59-3.34,1.38-2.72-1.56-1.19,1.56-1.75.19-1.19-1-1.94-1.16L288,119.06Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="franche-comte">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M401.16,217.53l.09.53h-.78l-.41,3.13-.56,2.16.38,1.38-1.16,1.56-1.19,1.56v1.56L394.22,231l-1,1.56.38,1.16.19,1-1.34.78-.22,2.53,1.56.19,1.78,2.94h2.16l1.16,1.38h1.38l-.41,1.56-4.5.56.41,1.56,1.56,1v1.94l-.59.59,1.19,1.56,1.75,3.13-.78,3.31-2,1.38.22,2.72,2.34.78.78,1.19-2,1.56-5.12.63,2.41.94,3.91,5.47,2.53,1.16v2.75l2.94-.41,3.72-4.09,3.13,1.56v2.34h5.66l8.13-8.94-.34-.19.38-4.09,2.94-3.5-2-.78.19-1.19,0-.19,12.09-11.34-.37-9.37,4.28-2.12,2.94-1.37,2.72-2.53.22-3.72,2.72-1.37,6.25-7.22-1-2.34,2.16-1,2.53-3.12L460,209.94l-4.69,1-.19-.78,4.31-5,.75-.87,2.59-.41-1-4.16-.59-2.16-2.75.41-.37-2.34,1-1.78.19-2.34-.56-1.34-3.53-2.75-3.12-.19-.59-1.19-.19-.37L445,182.34l-1.75-2-1.75-1.16-1.56.78-.22,1.16-1.56,1h-1l-2.94-3.31h-4.09l-1.75,1.38-1.56.19-2.53-1.94.19-2.16-1-.78-3.69.59-.59,1.94-2,1.38-1.34-1.56-1,.59.75,1.16-1.94,1.19.59,1.56-2.16.78v2.53h-2.75l-.19,1.56-2.72.59.19,2.34,1.75.19-1,1.15-.59,3.91h-1.75l-2.94,1.19-3.12-1.19-2.72,1.19v2l2.13.38,1.56,3.13.22,1.56-2.53,2.94-1.19.38-.78,1,2.16,1,.38,3.13,1.75.19.22,3.91.78.78.09.62" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="pays-de-la-loire">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M141.22,189.5l-3.66-.91-1.75-2.34-2.94-.41-.19,2.16-4.28.59-2,1.94-.78,2.16-12.09.59L108.47,196l-.19,5.47-5.47,2.16-3.72,1.94H96l-1.16-1.34L93.06,206l-.84.16,1,.69-3.72,3.31.78.78.78,1.56-2,2.75,2.16,1.16,3.72.78.38-1.56,2.16,2.75H101l2.53-2.75h3.31l-3.5,1.75.19,2,.78,1.75-2.16,2.16H99.84l.41,2.94,4.28-.78,5.09,4.69-.25.31-5.81,7.5-.19,4.69,6,5.84-.19,1.75H111l3.72,11.16,3.91,1.94,3.91,3.91H127l1.75,3.91h4.31L135,274l4.31,2.16.19-2.75,1.09,1,6-3.62,2.75-.19,1.16,3.13,3.72-1.56,3.13,2.34,2.53-1.19,2.16-.59,1-1.16,2.72-1.75-1.94-2-1.56,1.19L162,267.5l1.38-2.56L162,262.59l1.16-1.56-.59-5.47-1.94-2.91,1.38-1.78-3.12-3.5,1.16-2.53-4.69-3.91v-2.34l-1.94-2.75.38-.16,3.72-1.59,6.06,1.38,2.72-1.78V231l5.28-.41,4.88-1,5.28-.19.59,1.38,1.38,1.16,1.34-2.34,3.72-3.91h1.5l2.22-8,3.13-3.72-.22-4.28,2-2.56V206l-1-1.19.63-1.28,1.31-2.62,3.91,2.75h2.16l-1.19-3.91,2.38,1.56,1.34-2,5.66-1.56-1-2.34,1.38-1.75,2.94-1.16,2.72-3.53v-3.72h2l.78-2.72.19-4.09-1.94-1.78,1.56-2.72L223.5,171l-2.72-1.94-2.53-.41-2.75-4.09h-.78l-.19,1.94-.19-1.34h-4.09l-2-2.94L205,161l-1-7-1.56-2.12-5.28.19-5.28,4.88-2.75-.16-.56,0-1-3.53-2.53-1-.78-4.28-1.75-1.56-1.94.19-.81,1.94-2.91,1.19-5.28-.78-5.28,3.13-1.94-1.37-2.94,2-2.16-1.56-1.37-2.34L155,147.57l-2,1.56-3.31-.41-.19,5.09,1,.78v3.91l-2,2v3.13l.59,1.94v5.66l1.38,1.38v5.28l-3.31-.41-1.37.78-2.53,6.25-1,3.53-.31.69-.44.88Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="pays-basque">
                    <g class="cls-4">
                        <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M177.63,429.59l-5.28-.37-.19-.34-2.81,1.59-5.66-.19-.53-.87-3.72,1.25-2.84.88-2.12-1.59-2.28.72-.72-.91h-2.81l-1.78.91-4.59-.19-2.47,1.94-4.44-.34-.87,1.25-1.06-.37,1.41-1.41-2.47-1.94-3,2.66-5.12.34-5.62-2.81-.81,1.44-4.5,5.47-3.5,1.38-2.53.38v2.16l2.34,2.16,3.5.19.19,2.53,2.75.22.78-1.78,3.72,1.56,2.34.59.56,2.34-1.34,1.19v3.69l-2.75,1.38-.19,1.75,1.75,2,3.13,1,.59-2.94,1.75-1.94-.19,2.53,1.38,2h3.5l1.56,2.13,4.69.78,4.5,2.75h7.41l.41,4.09,5.06,3.91,2,2.34,2.16-1.16,1.94-.41,1,1,1.78-1,3.41-1.87.5-.28,3.31,2,3.91,2.94.38,2.34,3.13,2.53h2.56l6.44-2.75,2.72,3.13,3.72,1,1.38-2.34,1.75.78,3.78.25-.25-10.5h2l1.75.88,1.25-1.22-.19-1.94,2.47-1.44-.87-3.69-1.06-.91-2.12.72,1.06-1.78-.53-2.28-3.19-2.31L201,455l1.78-3,2.28-.87v-1.25l1.41-2.12.94-1.31-3.56-1.84H199l-.72-1.44h-2.47l-.72-1.59h-2.28l-.72.72h-2.66l-.16-1.59-2.12-1.41.72-.72.34-1.75-.53-.53-1.06-2.84-2.31-.34-2.28-1.25.16-3.34h-3l-1.94,1,.34,0" transform="translate(-8.05 -3.67)" />
                    </g>
                </g>
                <g id="ardennes">
                    <g class="cls-4">
                        <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M367.63,55.84l-2,2.91-1.75,1.78v4.09l-2.34,1.56-4.28,1.38-2.34,1-2.75-2.16h-3.72l-.53,3.47,1.75,3.31-1.75,1.56-.19,2.94,1,1.56-.78,2.34L345,83.13v2.53l-3.72.78L340.69,88l2.56,1.38-.78,2.72-.59,2.34.13,4.87,4.75.13,4.16,2.59.78,1.19,2.19.59,3.19,2.38,2.56.19.59-.59h2.59l1.19,2.59h1.38l.81-1.19,4.75.19.78,1h.59l2-2,1.78,1.59.28,0-.12-.81,2.34-1.16,1.16-1.19-.75-1.94-.22-1.37,2.16-1.75.78-3.91-2.34-2.94.78-1.37,2-3.69.56.78h2.94L387,89.94l1.75-1.16,1.38-2.25-1.41-.22-.78-3.91-1.56-1.19-5.47-.59-1-2.53-1.78-1.16-6.25-.78-.37-4.5.78-.78V69.13l-3.12-2,.59-2.16.78-1.94-1.37-1.19,2.16-1.94V56.41l-.78-.56h-2.94Z" transform="translate(-8.05 -3.67)" />
                    </g>
                </g>
                <g id="dordogne">
                    <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M209.84,310.47l-1.75,3.13-2.75.38-.19,4.69L196,324.91l-.19,6.84-3.53,3.5L190.31,337l-3.91-.41-2.16,3.72-.56,1.22,1,1.22h1.94l1.06,1.59-1.06,2.84-.53,3.16-1.78,1.06v1.06l.72,1.06v1.94l-1.41,1.78,1.75.88.53,1.44,6-.19,2.47-3,2.47,1.59L195,359.41l.16,3.88,2.84,2,.34,3.69,3,1.06,1.78-1.59H207l2.13-1.75,1.25.19.34,1.41h3.91l.88-1.06,1.41.19,1.59,1.75v1.25l-1.41.88.53,1.25,1.94.16,2.47-2.28h2.13l1.41,1.59,3.06,1.28.19-.5,1.78-1.75.19-2.94,4.28-.37,2.75-3.91-1.19-.41-.19-2.12,3.31-.41.22-1.94,1.56-1,1.75-3.12-1.75-1.94v-2.16l1.34-1.16-1.75-2.75.19-4.28-4.28.19-1.75-1.19,1.56-1.94-2.16-1.75,1.56-2-1.56-.78v-2.72l3.91-3.53-2.16-1.75-1.16-2.94-4.12-.59-1.37-1,2.94-1.37-1-1.34-4.28-.59-1-3.91-6.25-.59-1.37,2-1.34.38-1.78-2.34.81-2.16-1-1.94Z" transform="translate(-8.05 -3.67)" />
                </g>
                <g id="cevennes">
                    <g class="cls-4">
                        <path fill="#bdbdbd" stroke="#efefef" style="stroke-width:1px" d="M320.78,352.25l-5.47,2-1.56,3.5-3.5-2.34L307.5,364l-2.81,6.47,4.09,5-.28,3.88,2.75,1.94V386l.84,6.63,3.31,1.41-.28,2.19,4.69-.81,1.66.81-1,.91,6,4,5.16-1.06.88-1.25-.72-1.75,2.13-.53,3,2.81,5.13.53,2.31-3.53v-3l1.41-1.59-1.25-.34v-4.06l-2.81-3L344,384l1.22-1.06,1-1.87-1-.59.56-4.12-3.31-3.59-1.37-7.19-5-6.34-3.62.88-.78-2.72h-2l-.37,2.34-5.06,1.56Z" transform="translate(-8.05 -3.67)" />
                    </g>
                </g>
            </svg>
            <ul class="map__titles">
                <div class="map__titles__item clickable" style="position: absolute;top: 25%; left: 56%" data-region="paris">Paris</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 58%; left: 80%" data-region="rhone">Rhone-Alpes</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 22%; left: 35%" data-region="normandy">Normandy</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 27%; left: 92%" data-region="alsace">Alsace</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 38%; left: 50%" data-region="loire">Loire</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 76%; left: 85%" data-region="provence">Provence</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 70%; left: 32%" data-region="aquitaine">Bordeaux</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 40%; left: 69%" data-region="burgundy">Burgundy</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 76%; left: 49%" data-region="pyrenees">Pyrénées</div>
                <div class="map__titles__item clickable" style="position: absolute;top: 91%; left: 94%" data-region="corsica">Corsica</div>
            </ul>
        </div>
        <div class="instruction">Selected food regions across France</div>
        <div class="contents">
            <div class="content" id="content-paris">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Paris</h2>
                        <p class="content__intro--text"><p>The French capital is seen as the hub of the country’s cuisine with food from around the world found throughout the city. Paris is famous for its cafés, bakeries, patisseries and open-air markets. It is home to some of the best restaurants in the world – both casual and formal, it’s also the birthplace of classic haute and nouvelle cuisine.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-paris.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>Head to <i>Pierre Herme</i> at 72 Rue Bonaparte, for delicious confectionary. The world-famous pastry chef is known for his macaroon creations but the croissants and pain au chocolates are just as special.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-baking.png">
                    <h3 class="content--subtitle">Pain au chocolate</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>4 cups (600g) plain flour, with extra to dust</p>
                        <p>¼ cup (50g) caster sugar</p>
                        <p>2 tsps salt</p>
                        <p>1 (8g) packet of instant dried yeast</p>
                        <p>1½ cups (375ml) of warm milk</p>
                        <p>1½ cups (375ml) chilled unsalted butter</p>
                        <p>350g dark chocolate, chopped</p>
                        <p>1 egg, whisked</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-baking-2.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>In a small bowl, gently combine the yeast and warm milk. Set aside to prove until foamy for 5 minutes.</li>
                            <li>Combine the flour, sugar and salt in a large mixing bowl. Add the yeast and mix on a low speed for 1-2 minutes, or until the dough comes away from the sides of the bowl. Increase the speed to medium-low and mix until the dough is smooth, 2-3 minutes. Turn out onto a lightly floured work surface and roughly knead for 5 to 10 minutes or until the dough holds its firm shape. (Sprinkle with extra flour and re-knead if still tacky). Chill and cover for 1.5 hours.</li>
                            <li>Take the butter out of the refrigerator. Let sit for 10 minutes, until slightly softened but still firm. Dust the butter with flour and place between two sheets of baking paper. Using a rolling pin, roll a 13x20 cm (5x8 inch) rectangle about 1.5 cm (2/3 inch) thick. Dust with flour to prevent it from sticking. Wrap in cling film and place in the refrigerator for 5 minutes to slightly harden. You want the butter to be about the same consistency as the dough.</li>
                            <li>Lightly flour a work surface and flatten the dough. Using a floured rolling pin, roll the dough into a 25 cm (10 inch) square about 1 cm (½ inch) thick. Place the butter in the center, and rotate it so it faces you like a diamond. Take the dough corners and fold them in to meet in the center. Seal and press to enclose the butter.</li>
                            <li>Roll the dough into a 30x40 cm (12x16 inch) rectangle. With the longest end facing you, fold the dough into third layers to overlap. Wrap in cling film and chill for 1 hour.</li>
                            <li>Remove the dough from the fridge, roll out again and fold into thirds as before. Wrap and rest again in the refrigerator for 1 hour. Repeat this process three times.</li>
                            <li>For the final time, turn and roll as before. This time, fold the two ends into the center to meet and fold together as if closing a book. Wrap and chill for at least 4 hours, or overnight.</li>
                            <li>When ready to make the Pain au Chocolate. Remove the dough from the refrigerator and rest for 15 minutes. Cut the dough evenly in half. Grease and line two baking sheets with baking paper.</li>
                            <li>Lightly dust a work surface with flour and roll out the dough to make 5 mm (¼ inch) thick, 25 x 80 cm (10x32 inch) rectangle. Trim the edges to straighten. Cut eight rectangles at 10 cm (4 inch) intervals.</li>
                            <li>On the shortest side of a rectangle sprinkle 2 tablespoons of the chocolate to make a 1 cm (½ inch) thick line and fold over once to enclose. Place another 2 tablespoons of chocolate across the dough in front of the fold and again fold over to enclose, creating two lines of chocolate filling. Continue with remaining rectangles.</li>
                            <li>Arrange the Pain au Chocolat about 4 cm (1½ inches) apart on the prepared baking trays. Set aside in a warm, draft free place to prove for 1½ hours, until puffy. Repeat process with remaining dough and triangles.</li>
                            <li>Preheat the oven to 200 C (400 F). Brush the Pain au Chocolat with the egg. Bake for 15 minutes or until, puffed, flaky and golden brown. Rotate the baking sheets halfway through for even baking. Transfer onto a rack to cool slightly. Serve warm or at room temperature.</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-paris.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Pain au chocolate</h2>
                        <h4 class="content__info--author">from "Butter and Brioche"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://www.butterandbrioche.com/pain-au-chocolat/" target="_blank">Find out more</a>
                    </div>
                </div>
            </div>
            <div class="content" id="content-rhone">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Rhone-Alpes</h2>
                        <p class="content__intro--text"><p>At the heart of the Rhone region, Lyon could be regarded as the culinary capital of the world, it is also seen as one of the country’s best kept secrets. Surrounded by some of the finest ingredients in France; the area can call upon summer vegetables from Charolais, game from Dombes, pork from Monts du Lyonnais and vegetables from the Ardeche. Not forgetting the excellent array of wines from Beaujolais.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-rhone.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>Make sure you head to one of the city’s bouchons for a real taste of the Lyonnaise cuisine at a very reasonable price. The <i>Canut et les Gones</i> situated at 29 Rue Belfort, Lyon is a wonderful Aladdin’s cave of a bouchon.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-fish.png">
                    <h3 class="content--subtitle">Fish Quenelles in Lobster sauce</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>350g hake or other solid white fish</p>
                        <p>180ml double cream</p>
                        <p>1 large egg</p>
                        <p>A pinch ground nutmeg</p>
                        <p>Flat-leaf parsley, finely chopped for garnish</p>
                        <p>A handful of crayfish tails</p>
                        <h3>For the Lobster Sauce</h3>

                        <p>1 shallot, minced</p>
                        <p>The shells of two lobsters</p>
                        <p>A glug of olive oil</p>
                        <p>A small glass of white wine</p>
                        <p>1 large knob butter</p>
                        <p>2 tbsp of plain flour</p>
                        <p>320ml milk</p>
                        <p>Salt and white pepper to taste</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-bay.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>Place the chunks of hake In a food processor and blitz the fish into a very smooth purée.</li>
                            <li>Next add the cream, egg, and nutmeg and process until smooth. Don't forget to check the seasoning.</li>
                            <li>Here&#39;s the fiddly bit. Take two tablespoons, shape the fish dumplings using a couple of tablespoons of the fish mixture.</li>
                            <li>Drop them in a pan of salted simmering water. Do not overcrowd the pan,cook only a few at a time. Cook for just 3 to 4 minutes then drain and keep warm on a plate.</li>
                            <li>Place the lobster shells and shallot in a saute pan with the oil and saute until the shallot and shells are browned.</li>
                            <li>Deglaze the pan with the wine. Add the butter and sprinkle with the flour. Cook the flour and butter out for for 1 minute, stirring constantly.</li>
                            <li>Add the milk and bring to a boil, stir constantly to avoid lumps. Simmer gently for about 3 minutes. Strain and check the seasoning.</li>
                            <li>Ladle the sauce into the bowls and place the quenelles on top with a couple of crayfish tails.</li>
                            <li>Garnish with the parsley and serve.</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-rhone.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Fish Quenelles in Lobster sauce</h2>
                        <h4 class="content__info--author">from "A Postcard from France"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://apostcardfromfrance.com/2015/05/10/quenelle/" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <p class="content__footer--text">
                            <strong>Belle France are not currently offering holidays in the Rhone Alpes</strong>,
                            however the <a style="color:#1c7893" href="https://bellefrance.com/holidays/alsace/walking/walk-in-beautiful-alsace/" target="_blank">Walk in Beautiful Alsace holiday</a> is the perfect alternative
                            offering a wonderful experience in similar terrain.
                        </p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/alsace/walking/walk-in-beautiful-alsace/" target="_blank">Book holidays</a><a class="content__footer--link" href="http://www.hotel-schaeffer.com/maj/pdf/5-menus-uk-08-2015.pdf" target="_blank">Restaurant</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-normandy">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Normandy</h2>
                        <p class="content__intro--text"><p>Situated in the North-West of the country, Normandy is best known for its apples, with cider and calvados being the most popular products from the region. Seafood is also a favourite of the area with mussels and oysters part of the local cuisine. Camembert cheese also originates from the region. In neighouring Brittany, dairy products are the recognised exports with crepes to be found in almost every town.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-normandy.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>With its famous cider and galettes (savoury crepes) you can get two of Normandy’s best products in one place at <i>La Cidrerie</i> bar and creperie in Honfleur is sat between the old harbour and the wooden Sainte-Catherine church.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-baking-2.png">
                    <h3 class="content--subtitle">Crêpes</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>4 eggs</p>
                        <p>2 cups flour</p>
                        <p>2¼ cups of milk</p>
                        <p>2 tablespoons of melted butter</p>
                        <p>A pinch of salt</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-pancake.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>Put the pan on a medium heat.</li>
                            <li>Brush your pan with a little bit of the melted butter (you’ll only need to do this once every 5-6 crêpes depending on your pan)</li>
                            <li>Using the ladle, pour enough batter into your pan while turning your wrist so that the batter flows &amp; covers the whole surface of the pan. Take care to not making it too thick, these are not pancakes!. </li>
                            <li>Once the edges of the batter start lifting and the crêpe does not stick to the pan anymore, it’s probably time to flip it. The dreaded crêpe flip feared by all and the basis of SO many jokes and ruined ceilings… Don’t worry, most French people just use a spatula to do it, just slide it under the crêpes, lift and in one swoop motion, turn the crêpe.</li>
                            <li>Let the crêpe cook for a minute more, then slide it to your warm plate/pan. Cover it with the kitchen towel and put the pan back in the oven to keep the crêpes warn (I also tend to sprinkle some water on the bottom of my oven to reduce the dryness of the heat).</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-normandy.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Crêpes</h2>
                        <h4 class="content__info--author">from "French Today"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://www.frenchtoday.com/blog/les-crepes-de-la-chandeleur-recipe" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text">
                            <strong>Seine Valley River Walk</strong><br />This walking holiday includes a night’s half board
                            stay at the <i>Les Buis de Boscherville Hotel</i>. You can relax in the garden, on the furnished
                            terrace or in the shared living room.
                        </p>
                        <div class="content__footer--links">
                            <a class="content__footer--link" href="https://bellefrance.com/holidays/normandy/walking/seine-valley-secrets/" target="_blank">Book holidays</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-alsace">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Alsace</h2>
                        <p class="content__intro--text"><p>On the border with Germany and with a history of changing hands between the French and their eastern neighbours, Alsace has a strong German influence in its cuisine. The region is famous for its fresh fruit, especially apples, with some amazing apple tarts coming from this area. Alsace/Lorraine is also home to the quiche Lorraine; ham, goose and foie gras are also popular.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-alsace.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>Strasbourg is the capital of Alsace and you can get a taste for all things Alsatian at <i>La Maison des Tanneeurs</i> in the Petite France area of the city.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-cheese.png">
                    <h3 class="content--subtitle">Tarte Flambee</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><h3>For the dough</h3>

                        <p>250g strong white bread flour, plus more for dusting</p>
                        <p>1 tsp (5g) dried instant (or active dry) yeast</p>
                        <p>1 tsp (6g) caster sugar</p>
                        <p>1 Tbsp (15ml) olive oil, plus a little extra for oiling the bowl</p>
                        <p>1 tsp (7g) sea salt</p>
                        <p>140ml lukewarm water</p>
                        <h3>For the topping</h3>

                        <p>125ml crème fraîche, full-fat</p>
                        <p>2 small red onions, sliced thinly</p>
                        <p>150g smoked streaky bacon, cut into short, thin strips</p>
                        <p>100g Reblochon* cheese, thinly sliced without removing the rind</p>
                        <p>Freshly ground black pepper</p>
                        <p><i>*You could use Brie or Camembert if you can't find Reblochon</i></p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-baking.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>In the bowl of your stand mixer (or in a large bowl) add 50g of the flour along with the yeast, sugar, olive oil and 60 ml of the lukewarm water. Mix well with a spoon and cover the bowl with a clean kitchen towel. Leave for 30-40 minutes in a warm place until the mixture is bubbly and has almost doubled in volume.</li>
                            <li>Add the rest of the flour, the salt and the rest of the water or just enough water to have a soft but not sticky dough. Not all flours are the same, you may need less or more water, it&#39;s best if you add the rest of the water slowly, just in case you don&#39;t need as much.</li>
                            <li>If you&#39;re using a stand mixer, attach the dough hook and knead for about 5 minutes on the lowest speed, until the dough no longer sticks to the sides of the bowl, and it is smooth and elastic.
                                If you&#39;re kneading the dough by hand, you will have to knead it for more than 5 minutes. It will take about 10 minutes until it becomes smooth and elastic.</li>
                            <li>Remove the dough from the bowl and lightly oil the bottom and sides of the bowl. Shape the dough into a ball and place it back in the bowl. Cover the bowl with plastic wrap or a clean kitchen towel and leave it in a warm place until it doubles in volume, which will take about 1 hour depending on how warm the room you leave it in is.</li>
                            <li>Preheat your oven to 200 degrees Celsius / 390 degrees Fahrenheit and place a pizza stone or large baking sheet on the lowest rack of the oven.</li>
                            <li>Take the dough out of the bowl and knead it for a couple of seconds just to deflate it a bit. Divide the dough in two equal pieces. Dust a large cutting board with flour to make it easier for you to transfer the tart to the oven, and using a floured rolling pin, roll out the first piece of dough very thinly, about 5mm in thickness and about 35cm in diameter. </li>
                            <li>Spread half of the crème fraîche on the dough, scatter around half of the onions and half of the bacon, making sure to fill the dough all the way to the edges with the ingredients. Sprinkle a little black pepper all over the top.</li>
                            <li>Dust the pizza stone or baking sheet that&#39;s in the oven with flour or cornmeal and transfer the tart on top. Bake the tart for 12-14 minutes, until it takes on a golden brown color and the base is crisp.</li>
                            <li>Open the oven door and add the Reblochon cheese (or Camembert or Brie) on top of the tart and bake for a further 2-3 minutes or until the cheese melts.</li>
                            <li>Take the first tart out of the oven and continue baking the second tart. Serve the tarts while they&#39;re still hot, cut into pieces or wedges.</li>
                        </ol>

                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-alsace.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Tarte Flambee</h2>
                        <h4 class="content__info--author">from "My little expat kitchen"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://mylittleexpatkitchen.blogspot.co.uk/2012/06/alsatian-cousin.html" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text"><strong>Alsace Prestige en Velo</strong><br />This cycling holiday includes a night at the <i>La Cour D’Alsace</i> which boasts the gourmet restaurant, The <i>Jardin des Remparts</i>.</p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/alsace/cycling/alsace-prestige-en-velo" target="_blank">Book holidays</a><a class="content__footer--link" href="http://www.cour-alsace.com/en/restaurants/gastronomic-menus.html" target="_blank">Restaurant</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-loire">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Loire</h2>
                        <p class="content__intro--text"><p>The Loire Valley is surrounded by a wealth of fruits such as cherries, pears, strawberries and melons thanks to the areas rich soil. Fish, lamb, game, veal and beef are in an abundance while Coq au Vin is a popular local dish. The area is also home to several renowned cheeses including Valençay, Crottin de Chevignol and Pouligny St. Pierre</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-loire.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>With the Loire Valley known as ‘the Garden of France’ the best place to enjoy its delights are at the market. <i>Les Halles</i> in Tours is the place where you can get a taste of the region ranging from meat, seafood, freshly baked bread, fruit, cheeses and aromatic spices.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-beef.png">
                    <h3 class="content--subtitle">Pork Rillets</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>2 teaspoons allspice berries</p>
                        <p>2 teaspoons black peppercorns</p>
                        <p>½ teaspoon coriander seeds</p>
                        <p>¼ teaspoon cinnamon</p>
                        <p>¼ cup kosher salt</p>
                        <p>3lb boneless pork butt, cut into 2-inch pieces</p>
                        <p>10 thyme sprigs</p>
                        <p>6 garlic cloves, peeled and pressed</p>
                        <p>1 quart pork leaf lard, melted</p>
                        <p>1 onion thinly sliced</p>
                        <p>1 tablespoon of sugar</p>
                        <p>1 tablespoon of salt</p>
                        <p>¾ cup of white vinegar</p>
                        <p>¼ cup water</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-onion.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>In a spice grinder, combine the allspice, peppercorns and coriander, grind to a powder, then stir in the cinnamon and salt. In a large bowl, toss the pork with the spice blend until well coated. Toss the thyme and garlic into the meat. Cover and refrigerate overnight.</li>
                            <li>Set the pork out on the counter to come to room temperature. Add the melted pork fat to a slow cooker with the pork and seasonings. Leave the cover of the slow-cooker slightly askew (this is to prevent steam from building up in the slow-cooker) and cook over low heat until the meat is very tender, 4 hours minimum, ideally up to 6 hours.</li>
                            <li>Let it cool slightly, then, using a slotted spoon, transfer the pork and garlic to a large bowl; discard the thyme. Shred the pork, discarding any gristle. Stir in 1 cup of the fat. Pack the meat into a ceramic bowl, glass jars or individual crocks.</li>
                            <li>Reheat the fat and ladle a ½-inch-thick layer on top of the pork. Cover and refrigerate overnight. Discard the remaining fat or save it for another use. Cover and refrigerate overnight.</li>
                            <li>Serve the rillettes with toasts and pickled onions. The rillettes can be refrigerated for up to 1 month, so long as you keep the meat covered with a layer of fat</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-loire.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Pork Rillets</h2>
                        <h4 class="content__info--author">from "The Noshery"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://thenoshery.com/pork-rillettes/" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text"><strong>Loire Prestige a Pied</strong><br />This walking holiday includes a night at the 4 star <i>Chateau de Pray</i>, which boasts an excellent Michelin star restaurant.</p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/loire/walking/loire-prestige-a-pied" target="_blank">Book holidays</a><a class="content__footer--link" href="http://www.chateaudepray.fr/site/wp-content/uploads/2016/10/CARTE-ET-MENUS-2.pdf" target="_blank">Restaurant</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-provence">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Provence</h2>
                        <p class="content__intro--text"><p>Found in the South-East corner of France and featuring the French Riviera; Provence has a distinctive rustic cuisine which highlights its proximity and links with Italy. Like the Italians, the food in this area revolves around olives, tomatoes and garlic. The fish soup called bouillabaisse is the region’s most famous dish with seafood making up a large portion of the diet in the area it’s also the place where ratatouille originates.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-provence.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>Bouillabaisse is the signature dish of the region and Marseille is the place to go in search of the stew. <i>Chez Michel</i> on Rue des Catalans is regarded as the best place to experience an authentic bouillabaisse.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-fish.png">
                    <h3 class="content--subtitle">Bouillabaisse</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>1 onion chopped</p>
                        <p>1 large carrot, sliced</p>
                        <p>1 large tomato, skinned and finely chopped</p>
                        <p>1 clove of crushed garlic</p>
                        <p>1 sprig of fennel fronds</p>
                        <p>Small bunch of parsley</p>
                        <p>1 sprig of thyme</p>
                        <p>1 bay leaf</p>
                        <p>Piece of dried orange rind *</p>
                        <p>500g firm white fish (EG hake)</p>
                        <p>500g shell fish – (EG Mussels)</p>
                        <p>60ml olive oil</p>
                        <p>Salt and freshly ground pepper for seasoning</p>
                        <p>Pinch of powdered saffron – grind the strands in a pestle and mortar</p>
                        <p>500ml decent quality fish stock</p>
                        <p>a small bunch of roughly chopped parsley for garnish</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-bay.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>Using a heavy bottomed casserole dish with a lid, layer the onion, carrot and tomato. Add the garlic, fennel, the small bunch of parsley, thyme, bay leaf and the orange rind.</li>
                            <li>Layer the fish and the shellfish and then pour over the olive oil. Season generously  with salt and pepper and sprinkle over the saffron.</li>
                            <li>Leave to marinade for 2 hours and then pour over the stock. You want the stock to cover the fish – you might not need all of it, and if you need more, use water.</li>
                            <li>Bring this to the boil with the lid on, and then remove the lid and boil for 14 minutes. Gently remove the shellfish and fish and place into a deep soup bowl. Strain the broth and serve over the fish and shellfish with a sprinkle of parsley.</li>
                        </ol>
                        <ul>
                            <li>Cooks note: to dry a piece of orange rind: use a vegetable peeler and peel a piece of the skin off the orange without grabbing the pith. Dry in an oven heated to 100 Deg C for 20 minutes</li>
                        </ul>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-provence.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Bouillabaisse</h2>
                        <h4 class="content__info--author">from "Drizzle and Dip"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://drizzleanddip.com/2012/10/24/tandys-bouillabaisse" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text"><strong>Provence Prestige a Pied</strong><br />This walking holiday includes at stay at the delightful <i>Vallon de Valruges</i> which boasts a gourmet restaurant</p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/provence/walking/provence-prestige-a-pied" target="_blank">Book holidays</a><a class="content__footer--link" href="http://www.vallondevalrugues.com/uk/hotel-luxe-spa-saint-remy-de-provence-vallon-de-valrugues-site-officiel.php" target="_blank">Restaurant</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-aquitaine">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Bordeaux</h2>
                        <p class="content__intro--text"><p>When you hear the name Bordeaux you automatically think of vineyards and the region’s world-famous wines. It’s also equally well known for its cuisine which uses fish, lamb, chicken, turkey and a range of fowl from the area. Bordeaux is home to good honest food that utilises all parts of the animal and vegetables with pâté and terrines developed in the area.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-bordeaux.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>Foie gras, pâté and duck confit are the specialities in Bordeaux and there’s plenty to be tasted in the city. <i>La Tupina</i> is a welcoming sight with its rustic features with traditional food from the region found at 2-8 Rue Porte de la Monnaie.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-duck.png">
                    <h3 class="content--subtitle">Wild duck pâté</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>3/4 pound butter*</p>
                        <p>1lb skinned and boned wild duck breast, cut into bite-size chunks</p>
                        <p>4oz cup sliced mushrooms</p>
                        <p>1 teaspoon sea salt</p>
                        <p>1 teaspoon ground black pepper</p>
                        <p>1 teaspoon dried oregano</p>
                        <p>1 teaspoon dried thyme</p>
                        <p>1 teaspoon curry powder</p>
                        <p>1 teaspoon allspice</p>
                        <p>1 red apple, cored and finely chopped</p>
                        <p>1 onion, finely chopped</p>
                        <p>8oz spicy Italian sausage</p>
                        <p>1 cup walnuts (or almonds)</p>
                        <p>2 tablespoons sherry or cognac</p>
                        <p>Juice of 1 lemon (about 2 tablespoons)</p>
                        <p>*To make a slightly lighter pâté, substitute olive oil for up to half the butter.</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-onion.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list">
                        <ol>
                            <li>In a large sauté pan, heat 4 tablespoons butter and sauté the duck pieces, mushrooms, and spices until tender and cooked through. Transfer to a large bowl.</li>
                            <li>In the same pan, heat 4 tablespoons butter and sauté the apple, onion, and sausage until the sausage is cooked through and apple and onion are tender. Add to the duck mixture along with walnuts, sherry, lemon juice, and 8 tablespoons of softened butter. Mix well.</li>
                            <li>Working in batches, puree the mixture in a food processor, transferring batches to a second large bowl as you go, until it is all finely blended and mixed. If you hear a rough, grinding sound when you turn on your processor, that means there’s some shot in the mixture. You’ll have to feel your way through the entire mixture to find the tiny shot and remove it.</li>
                            <li>Once everything is nicely blended and smooth, divide mixture into freezer-safe containers with lids. Melt the remaining 8 tablespoons of butter, cool slightly, and pour over pâté. Cover and freeze. Defrost and bring to room temperature before serving.</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-bordeaux.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Wild duck pâté</h2>
                        <h4 class="content__info--author">from "Elisa Maria Bosley"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="https://elisabosley.com/2015/09/16/wild-duck-pate/" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text"><strong>Grand Cru Tour</strong><br />This holiday includes a stay at <i>The Cordeillan</i> in Bages which boasts a 2 star Michelin restaurant</p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/aquitaine/cycling/grand-cru-tour" target="_blank">Book holidays</a><a class="content__footer--link" href="http://restaurant.michelin.fr/restaurant/france/33250-pauillac/chateau-cordeillan-bages/2chq5p0" target="_blank">Restaurant</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-burgundy">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Burgundy</h2>
                        <p class="content__intro--text"><p>The region is synonymous with incredible wines and quality beef but it is also the area with the most Michelin-starred restaurants outside Paris. Burgundians make good use of the fantastic ingredients to hand with beef bourguignon and coq au vin some of the best known dishes from the area. The region also take great pride in their escargot.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-burdundy.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>Snails are very popular in Burgundy and if you’re brave enough, then this delicacy will have you feeling like a true Burgundian. You should have plenty of opportunities to grab escargot in the region but the <i>Hotel Restaurant Lameloise</i> at 36 Place d’Armes in Chagny is a great place to try the dish.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-beef.png">
                    <h3 class="content--subtitle">Beef Bourguignon</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>5,3oz /150g smoked streaky bacon</p>
                        <p>21oz/600g beef</p>
                        <p>4-5 tablespoons flour</p>
                        <p>1 large onion, halved and sliced</p>
                        <p>2 medium carrots, sliced</p>
                        <p>2 celery sticks, thinly sliced</p>
                        <p>3 garlic cloves, diced</p>
                        <p>1 tablespoon tomato paste</p>
                        <p>2 cup red wine (EG Chianti or Beaujolais)</p>
                        <p>2 cups beef stock</p>
                        <p>salt and freshly ground black pepper</p>
                        <p>spring of rosemary</p>
                        <p>spring of thyme</p>
                        <p>2 bay leaves</p>
                        <p>1 teaspoon butter</p>
                        <p>7oz/200g button mushrooms, halved</p>
                        <h3>Celeriac &amp; parsnip puree</h3>
                        <p>2 tablespoons extra virgin olive oil</p>
                        <p>1 celeriac root, peeled and diced</p>
                        <p>1 large parsnip, peeled and diced</p>
                        <p>1 spring rosemary</p>
                        <p>1 bay leaf</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-onion.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>Preheat the oven to 160C/320F.</li>
                            <li>Dice the bacon and cook in a casserole till the fat is released and the bacon is crispy. Remove from the pan with a slotted spoon.</li>
                            <li>Mix the flour with 1 teaspoon salt and pepper. Cut the meat into large chunks, press it between paper towels to absorb all moisture, then coat each piece with flour, brown the meat on both sides with the bacon fat. Do not overcrowd the pan or the meat will not brown. Once brown, set the meat aside.</li>
                            <li>If needed, add an extra tablespoon of olive oil to the pan and cook the onion, celery, carrots and garlic and cook for a few minutes,until slightly softened.</li>
                            <li>Add tomato paste and cook continuously stirring for 30 seconds.</li>
                            <li>Return the beef to the pot, stir and pour in wine and stock. Bring to simmer.</li>
                            <li>In a separate pan heat the butter and cook the mushrooms for a few minutes, then pour it in the pot with the beef.</li>
                            <li>Add the rosemary, thyme and bay leaves. Cover with a lid and place in the oven for 3 hours.</li>
                            <li>After 3 hours remove the lid, if there is too much sauce, remove the meat and veg with slotted spoon and simmer the sauce down.</li>
                            <li>To make the puree, in a large pan heat the oil and cook celeriac and parsnip for 3-5 minutes, season with salt and pepper.</li>
                            <li>Pour over just enough cold water to keep the vegetables submerged.</li>
                            <li>Add teh rosemary and bay, partially cover with a lid and simmer for about 25 minutes, till the vegetables are tender. Drain the remaining liquid and mash the vegetables.</li>
                            <li>Serve the boeuf bourguignon with celeriac &amp; parsnip mash (and a good full bodied red!).</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-burdundy.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Beef Bourguignon</h2>
                        <h4 class="content__info--author">from "Gourmantine"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://www.gourmantineblog.com/boeuf-bourguignon/" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text"><strong>Burgundy Prestige a Pied</strong><br />This walking holiday includes a night at the luxury <i>Maison Lameloise</i> famed for it’s 3 star Michelin restaurant.</p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/burgundy/walking/burgundy-prestige-a-pied" target="_blank">Book holidays</a><a class="content__footer--link" href="http://www.lameloise.fr/restaurant-lameloise/" target="_blank">Restaurant</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-pyrenees">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Pyrénées</h2>
                        <p class="content__intro--text"><p>Found on the border with Spain, the food is strongly influenced by its location, borrowing ingredients from the other side of the Pyrenees. The Basque area, with it’s own language and traditions has food which is regarded as some of the best in the world. The region&#39;s most famous dish is cassoulet, a baked dish of white beans and confit of duck or goose with a consistency  somwhere between a stew and a casserole. Lamb is another favourite of the region along with various small game birds.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-pyrenees.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>Immerse yourself in the heart of the Basque country and head to Bayonne for a taste of the local delights. One of the most popular spots in the town is <i>Talaia</i>, a barge moored at Quai Pedros, it uses locally sourced ingredients to make traditional dishes with a modern interpretation.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-duck.png">
                    <h3 class="content--subtitle">Duck cassoulet</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>1x Wild duck prepared and rested.</p>
                        <p>2 cups of white beans (uncooked, pre-soaked and drained)</p>
                        <p>Knob of duck fat, lard or butter</p>
                        <p>Sausage/salami chopped into small pieces</p>
                        <p>3x large french shallots OR 2x onions</p>
                        <p>2 carrots chopped into small pieces</p>
                        <p>A whole head of garlic</p>
                        <p>Chicken, rabbit or duck stock </p>
                        <p>2 x sticks celery and half a bunch parsley, left whole and tied together with twine</p>
                        <p>1 500g carton of Passata</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-onion.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>In an ovenproof pot melt the fat/lard/oil. Fry off the duck whole, top side down for 5 minutes, then breast side down for 5 minutes without moving it around, to crisp up the skin.</li>
                            <li>Take the duck out and set it aside in a bowl. Add the sausage/salami to the pan and fry until cooked through, take out and set aside with the duck. </li>
                            <li>Soften shallots/onion slowly to sweeten on a low heat, don&#39;t let them brown. Add the beans, celery/parsley bouquet, carrots and whole garlic head to the pot. Fry for a few minutes, then cover with stock (the beans should just be covered.)</li>
                            <li>Bring the pot to the boil and then let it simmer covered for about an hour.</li>
                            <li>Remove the celery/parsley and add meats back into the pot, place in the oven at 150 degrees for 4 hours with the lid on. Check every hour to ensure beans aren&#39;t drying out too much. If they are you can add a little more stock.</li>
                            <li>After 4 hours, mix in the passata and place pot back into the oven for another hour with the lid off. No more stirring! It will form a thick crust on the top when it is ready! No crust? Place back in the oven for a bit longer - the crust is key </li>
                            <li>Serve with some good sourdough bread, butter and a good glass of wine.</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-pyrenees.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Duck cassoulet</h2>
                        <h4 class="content__info--author">from "Grown and Gathered"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://www.grownandgathered.com.au/blog-archive-1/2015/4/27/wild-duck-cassoulet" target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text"><strong>Coast and Basque Mountains</strong><br />On this holiday you can sample typical Basque cuisine while staying at the <i>Maison Oppocca</i> in Ainhoa, which has a gourmet restaurant.</p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/aquitaine/cycling/coast-basque-mountains" target="_blank">Book holidays</a><a class="content__footer--link" href="http://www.oppoca.com/en" target="_blank">Restaurant</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content" id="content-corsica">
                <div class="content__intro">
                    <div class="content__intro__wrap">
                        <h2 class="content--title">Corsica</h2>
                        <p class="content__intro--text"><p>The French island offers plenty of fish recipes but there is more to Corsica than just the seafood. The island’s pork is regarded as some of the best in the world. Wild pigs are fed on chestnuts and the locals use the meat to produce a range of goods from sausages and other smoked specialities. Fruits such as clementines, figs, nectarines and lemons are also grown in the area and are used in many of the dishes.</p>
                        </p><span class="content__intro--cta"></span>
                    </div>
                </div>
                <div class="content__tips content__flex content__recipe__bg" style="background-image:url(images/bg-cosrica.jpg)">
                    <div class="content__flex__section content__tips--left">
                        <div class="content__tips__wrap">
                            <h3 class="content--subtitle">Tips</h3>
                            <p class="content__tips--text"><p>The Mediterranean island of Corsica is regarded as a noticeably different area to mainland France and this can be seen in its offerings of rich meat and fish dishes. Head to <i>Auberge a Magina</i> in Oletta and be treated to wonderful views of the Corsican countryside with hearty fare from the island.</p>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="content__recipe content__recipe--ingreds"><img src="images/recipe-beef.png">
                    <h3 class="content--subtitle">Le Stufatu</h3>
                    <h4 class="content__recipe--title">Ingredients</h4>
                    <div class="content__recipe--list"><p>1kg/2lb meat such as shin of beef</p>
                        <p>2 onions or 4 shallots finely chopped</p>
                        <p>2 - 3 garlic cloves finely chopped</p>
                        <p>200mls/7floz red wine</p>
                        <p>1 teaspoon of tomato puree</p>
                        <p>1 - 2 tablespoons olive oil</p>
                        <p>1 bay leaf</p>
                        <p>Salt and pepper</p>
                    </div>
                </div>
                <div class="content__recipe content__recipe--methods"><img src="images/recipe-bay.png">
                    <h4 class="content__recipe--title">Method</h4>
                    <div class="content__recipe--methods--list"><ol>
                            <li>Brown the meat in  hot olive oil, once cooked, remove from the pan.</li>
                            <li>Cook the onions and garlic over a low heat, making sure they do not brown too much.</li>
                            <li>Add the wine with the tomato puree to the pan, cook for around 30 seconds.</li>
                            <li>Mix it well then add the meat back to the pan.</li>
                            <li>Add about two glasses of warm water, the bay leaf and finally, the seasoning.</li>
                            <li>Simmer for about 2 - 3 hours until the meat is tender. You may need a little more water if the sauce has reduced too much.</li>
                        </ol>
                    </div>
                </div>
                <div class="content__info" style="background-image:url(images/bg-cosrica.jpg)">
                    <div class="content__info__wrap">
                        <h2 class="content__info--title">Le Stufatu</h2>
                        <h4 class="content__info--author">from "French connections"</h4>
                        <h3 class="content__info--subtitle">Bon Appétit</h3><a class="content__info--link" href="http://www.frenchconnections.co.uk/blog/french-recipes-to-love/1732-the-cuisine-of-corsica " target="_blank">Find out more</a>
                    </div>
                </div>
                <div class="content__footer">
                    <div class="content__footer__section content__footer--right">
                        <h3 class="content__footer--subtitle">Suggested Holiday</h3>
                        <p class="content__footer--text">Belle France are not currently offering hollidays in Corsica, however the <strong>Coast and Basque Mountains</strong> holiday is the perfect alternative offering a wonderful experience in similar terrain.</p>
                        <div class="content__footer--links"><a class="content__footer--link" href="https://bellefrance.com/holidays/aquitaine/cycling/coast-basque-mountains" target="_blank">Book holidays</a>
                        </div>
                    </div>
                </div>
            </div>
        </div><span class="close"></span>
        <div class="logo"><img src="images/logo.png"></div>
    </div>
</main>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src="js/scripts.min.js"></script>
</body>
</html>